Name:    ivtv-firmware
Version: 20080701
Release: %mkrel 5
License: Redistributable, no modification permitted
Group:   System/Kernel and hardware
Summary: Firmware for the Hauppauge PVR 250/350/150/500/USB2 model series
URL:     http://dl.ivtvdriver.org/ivtv/firmware/
Source0: http://dl.ivtvdriver.org/ivtv/firmware/%{name}-%{version}.tar.gz
BuildArch: noarch

%description
This package contains the firmware for WinTV Hauppauge PVR
250/350/150/500/USB2 cards.

%prep
%setup -q -c

%build

%install
mkdir -p %{buildroot}/lib/firmware

install -p -m 0644 v4l-cx2341x-*.fw %{buildroot}/lib/firmware/
install -p -m 0644 v4l-cx2341x-init.mpg %{buildroot}/lib/firmware/
install -p -m 0644 v4l-pvrusb2-*.fw %{buildroot}/lib/firmware/
# license requires that the licenses go in the same place as the firmware
for f in license-*.txt
do
  install -p $f %{buildroot}/lib/firmware/%{name}-$f
done

%files
%doc license-*.txt
/lib/firmware/*.fw
/lib/firmware/v4l-cx2341x-init.mpg
/lib/firmware/%{name}-license-*.txt


%changelog
* Fri Jul 07 2017 akien <akien> 20080701-5.mga6
+ Revision: 1109194
- Mageia 6 rebuild

* Wed Oct 15 2014 umeabot <umeabot> 20080701-4.mga5.nonfree
+ Revision: 744030
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 20080701-3.mga5.nonfree
+ Revision: 680589
- Mageia 5 Mass Rebuild

* Thu Oct 31 2013 tmb <tmb> 20080701-2.mga4.nonfree
+ Revision: 548404
- Mageia 4 rebuild

* Fri Feb 08 2013 tmb <tmb> 20080701-1.mga3.nonfree
+ Revision: 397096
- only install firmwares not already in kernel-firmware-nonfree
- spec cleanups
- import from fedora

